--------------------------------------------------------
-- Blood Legion Raidcooldowns - Cooldowns --
--------------------------------------------------------
local BLRCD = BLRCD

BLRCD.cooldowns = {
--	{ -- Test AI
--		spellID = 1459,
--		name = "AI",
--		succ = "SPELL_CAST_SUCCESS",
--		CD = 10,
--		class = "MAGE",
--		category = "AOE_HEAL",
--	},

    -- Paladin
	{ -- Devotion Aura
		spellID = 31821,
		name = "PAL_DA",
		real_name = "[Devotion Aura]",
		succ = "SPELL_CAST_SUCCESS",
		CD = 180,
		class = "PALADIN",
		category = "AOE_HEAL",
	},
	{ -- Hand of Sacrifice
		spellID = 6940,
		name = "PAL_HOS",
		real_name = "[Hand of Sacrifice]",
		succ = "SPELL_CAST_SUCCESS",
		CD = 120,
		class = "PALADIN",
		category = "SINGLE_HEAL",
	},
	{ -- Lay on Hands
		spellID = 633,
		name = "PAL_LOH",
		real_name = "[Lay on Hands]",
		succ = "SPELL_CAST_SUCCESS",
		CD = 600,
		class = "PALADIN",
		category = "SINGLE_HEAL",
	},
	{ -- Hand of Purity
		spellID = 114039,
		name = "PAL_HOPUR",
		real_name = "[Hand of Purity]",
		succ = "SPELL_CAST_SUCCESS",
		CD = 30,
		class = "PALADIN",
		category = "SINGLE_HEAL",
		spec = 66,
	},
	{ -- Hand of Protection
		spellID = 1022,
		name = "PAL_HOPRO",
		real_name = "[Hand of Protection]",
		succ = "SPELL_CAST_SUCCESS",
		CD = 30,
		class = "PALADIN",
		category = "SINGLE_HEAL",
		spec = 66,
	},
	{ -- Divine Shield
		spellID = 642,
		name = "PAL_DSHIELD",
		real_name = "[Divine Shield]",
		succ = "SPELL_CAST_SUCCESS",
		CD = 300,
		class = "PALADIN",
		category = "DEFENSIVE",
		spec = 66,
	},
	{ -- Divine Protection
		spellID = 498,
		name = "PAL_DPROT",
		real_name = "[Divine Protection]",
		succ = "SPELL_CAST_SUCCESS",
		CD = 60,
		class = "PALADIN",
		category = "DEFENSIVE",
		spec = 66,
	},

	     -- Priest
	{ -- Power Word: Barrier 
		spellID = 62618,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_PWB",
		real_name = "[Power Word: Barrier]",
		CD = 180,
		class = "PRIEST", 
		cast_time = 10,
		spec = 256,
		category = "AOE_HEAL",
	},
	{ -- Pain Suppression  
		spellID = 33206,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_PS",
		real_name = "[Pain Suppression]",
		CD = 180,
		class = "PRIEST", 
		cast_time = 8,
		spec = 256,
		category = "SINGLE_HEAL",
	},
	{ -- Divine Hymn
	
		spellID = 64843,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_DH",
		real_name = "[Divine Hymn]",
		CD = 180,
		class = "PRIEST", 
		cast_time = 8,
		spec = 257,
		category = "AOE_HEAL",
	},	
	{ -- Guardian Spirit 
		spellID = 47788,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_GS",
		real_name = "[Guardian Spirit]",
		CD = 180,
		class = "PRIEST", 
		cast_time = 10,
		spec = 257,
		category = "SINGLE_HEAL",
	},	
	{ -- Void Shift
		spellID = 108968,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_VS",
		real_name = "[Void Shift]",
		CD = 360,
		class = "PRIEST",
		category = "SINGLE_HEAL",
	},
	{ -- Hymn Of Hope
		spellID = 64901,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_HH",
		real_name = "[Hymn OF Hope]",
		CD = 360,
		class = "PRIEST", 
		cast_time = 8,	
		category = "MANA_REGEN",
	},
	{ -- Vampiric Embrace
	
		spellID = 15286,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_VE",
		real_name = "[Vampiric Embrace]",
		CD = 180,
		class = "PRIEST", 
		spec = 258,
		category = "AOE_HEAL",
	},	
	{ -- Lightwell
		spellID = 724,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_LWELL",
		real_name = "[Lightwell]",
		CD = 180,
		class = "PRIEST",
		spec = 257,
		category = "SINGLE_HEAL",
	},
	{ -- Spirit Shell
		spellID = 109964,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_SSHELL",
		real_name = "[Spirit Shell]",
		CD = 60,
		class = "PRIEST",
		spec = 256,
		category = "AOE_HEAL",
	},
	{ -- Desperate Prayer
		spellID = 19236,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_DPRAY",
		real_name = "[Desperate Prayer]",
		CD = 120,
		class = "PRIEST",
		category = "DEFENSIVE",
		talent = 4
	},	
	{ -- Power Infusion
		spellID = 10060,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_PINF",
		real_name = "[Power Infusion]",
		CD = 120,
		class = "PRIEST",
		category = "MISC",
		talent = 5
	},	
	{ -- Dispersion
		spellID = 47585,
		succ = "SPELL_CAST_SUCCESS",
		name = "PRI_DISP",
		real_name = "[Desperate Prayer]",
		CD = 120,
		class = "PRIEST",
		category = "DEFENSIVE",
		spec = 258
	},	
		
		 -- Druid
	{ -- Tranquility
		spellID = 740,
		succ = "SPELL_CAST_SUCCESS",
		name = "DRU_TRANQ",
		real_name = "[Tranquility]",
		CD = 480,
		class = "DRUID",
		--spec = 105,
		category = "AOE_HEAL",
	},
	{ -- Ironbark
		spellID = 102342,
		succ = "SPELL_CAST_SUCCESS",
		name = "DRU_FE",
		real_name = "[Ironbark]",
		CD = 120,
		class = "DRUID",
		spec = 105,
		category = "SINGLE_HEAL",
	},
	{ -- Rebirth
		spellID = 20484,
		succ = "SPELL_RESURRECT",
		name = "DRU_REZ",
		real_name = "[Rebirth]",
		CD = 600,
		class = "DRUID",
		category = "REZ",
	},
	{ -- Innervate
		spellID = 29166,
		succ = "SPELL_CAST_SUCCESS",
		name = "DRU_INNERV",
		real_name = "[Innervate]",
		CD = 180,
		class = "DRUID",
		category = "MANA_REGEN",
	},
	{ -- Barkskin
		spellID = 22812,
		succ = "SPELL_CAST_SUCCESS",
		name = "DRU_BAR",
		real_name = "[Barkskin]",
		CD = 60,
		class = "DRUID",
		category = "DEFENSIVE",
	},
	{ -- Might of Ursoc
		spellID = 106922,
		succ = "SPELL_CAST_SUCCESS",
		name = "DRU_MOU",
		real_name = "[Might of Ursoc]",
		CD = 180,
		class = "DRUID",
		category = "DEFENSIVE",
	},
	{ -- Renewal
		spellID = 108238,
		succ = "SPELL_CAST_SUCCESS",
		name = "DRU_RENEW",
		real_name = "[Renewal]",
		CD = 120,
		class = "DRUID",
		category = "DEFENSIVE",
		talent = 2
	},
	{ -- Surival Instincts
		spellID = 61336,
		succ = "SPELL_CAST_SUCCESS",
		name = "DRU_SI",
		real_name = "[Surival Instincts]",
		CD = 180,
		class = "DRUID",
		category = "DEFENSIVE",
		spec = 104
	},
	
		-- Shaman
	{ -- Spirit Link Totem
		spellID = 98008,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_SLT",
		real_name = "[Spirit Link Totem]",
		CD = 180,
		class = "SHAMAN", 
		cast_time = 6,
		spec = 264,
		category = "AOE_HEAL",
	},
	{ -- Ascendance
		spellID = 114049,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_ASC",
		real_name = "[Ascendance]",
		CD = 180,
		class = "SHAMAN", 
		spec = 264,
		category = "AOE_HEAL",
	},
	{ -- Ascendance
		spellID = 114049,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_ASC_2",
		real_name = "[Ascendance]",
		CD = 180,
		class = "SHAMAN", 
		category = "MISC",
	},
	{ -- Mana Tide Totem
		spellID = 16190,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_MTT",
		real_name = "[Mana Tide Totem]",
		CD = 180,
		class = "SHAMAN",
		cast_time = 12,
		spec = 264,
		category = "MANA_REGEN",
	},
	{ -- Healing Tide Totem
		spellID = 108280,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_HTT",
		real_name = "[Healing Tide Totem]",
		CD = 180,
		class = "SHAMAN",
		talent = 5,
		category = "AOE_HEAL",
	},
	{ -- Stormlash Totem
		spellID = 120668,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_ST",
		real_name = "[Stormlash Totem]",
		CD = 300,
		class = "SHAMAN",
		category = "AOE_DPS",
	},
	{ -- Fire Elemental Totem
		spellID = 2894,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_FET",
		real_name = "[Fire Elemental Totem]",
		CD = 300,
		class = "SHAMAN",
		category = "AOE_DPS",
	},
	{ -- Reincarnation
		spellID = 20608,
		succ = "SPELL_RESURRECT",
		name = "SHA_RE",
		real_name = "[Reincarnation]",
		CD = 1800,
		class = "SHAMAN",
		category = "REZ",
	},
	{ -- Astral Shift
		spellID = 108271,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_ASHIFT",
		real_name = "[Astral Shift]",
		CD = 120,
		class = "SHAMAN",
		category = "DEFENSIVE",
		talent = 1
	},
	{ -- Stone Bulwark Totem
		spellID = 108270,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_SBTOT",
		real_name = "[Stone Bulwark Totem]",
		CD = 60,
		class = "SHAMAN",
		category = "DEFENSIVE",
		talent = 1
	},
	{ -- Shamanistic Rage
		spellID = 30823,
		succ = "SPELL_CAST_SUCCESS",
		name = "SHA_SRAGE",
		real_name = "[Shamanistic Rage]",
		CD = 60,
		class = "SHAMAN",
		category = "DEFENSIVE",
		spec = 263
	},
	 
		 -- Monk
	{	-- Zen Meditation
		spellID = 115176,
		succ = "SPELL_CAST_SUCCESS",
		name = "MON_ZEN",
		real_name = "[Zen Meditation]",
		CD = 180,
		class = "MONK",
		category = "SINGLE_HEAL",
	},
	{	-- Life Cocoon
		spellID = 116849,
		succ = "SPELL_CAST_SUCCESS",
		name = "MON_LIFE",
		real_name = "[Life Cocoon]",
		CD = 120,
		class = "MONK",
		spec = 270,
		category = "SINGLE_HEAL",
	},
	{	-- Revival
		spellID = 115310,
		succ = "SPELL_CAST_SUCCESS",
		name = "MON_REV",
		real_name = "[Revival]",
		CD = 180,
		class = "MONK",
		spec = 270,
		category = "AOE_HEAL",
	},
	{	-- Avert harm
		spellID = 115213,
		succ = "SPELL_CAST_SUCCESS",
		name = "MON_AHARM",
		real_name = "[Avert Harm]",
		CD = 180,
		class = "MONK",
		spec = 268,
		category = "AOE_HEAL",
	},
	{	-- Fortifying Brew
		spellID = 115203,
		succ = "SPELL_CAST_SUCCESS",
		name = "MON_FBREW",
		real_name = "[Fortifying Brew]",
		CD = 180,
		class = "MONK",
		category = "DEFENSIVE",
	},
	{	-- Dampen Harm
		spellID = 122278,
		succ = "SPELL_CAST_SUCCESS",
		name = "MON_DHARM",
		real_name = "[Dampen Harm]",
		CD = 90,
		class = "MONK",
		category = "DEFENSIVE",
		talent = 5
	},
	{	-- Diffuse Magic
		spellID = 122783,
		succ = "SPELL_CAST_SUCCESS",
		name = "MON_DMAG",
		real_name = "[Diffuse Magic]",
		CD = 90,
		class = "MONK",
		category = "DEFENSIVE",
		talent = 5
	},
	{	-- Touch of Karma
		spellID = 122470,
		succ = "SPELL_CAST_SUCCESS",
		name = "MON_TOKAR",
		real_name = "[Touch of Karma]",
		CD = 90,
		class = "MONK",
		spec = 269,
		category = "DEFENSIVE",
	},
		 -- Warlock
	{ -- Soulstone Resurrection
		spellID = 20707,
		succ = "SPELL_RESURRECT",
		name = "LOC_SR",
		real_name = "[Soulstone Resurrection]",
		CD = 900,
		class = "WARLOCK",
		category = "REZ",
	},
	{ -- Twilight Ward
		spellID = 6229,
		succ = "SPELL_CAST_SUCCESS",
		name = "LOC_TWARD",
		real_name = "[Twilight Ward]",
		CD = 30,
		class = "WARLOCK",
		category = "DEFENSIVE",
	},
	{ -- Unending Resolve
		spellID = 104773,
		succ = "SPELL_CAST_SUCCESS",
		name = "LOC_URESOLVE",
		real_name = "[Unending Resolve]",
		CD = 180,
		class = "WARLOCK",
		category = "DEFENSIVE",
	},
	{ -- Dark Regeneration
		spellID = 108359,
		succ = "SPELL_CAST_SUCCESS",
		name = "LOC_DREGEN",
		real_name = "[Dark Regeneration]",
		CD = 120,
		class = "WARLOCK",
		category = "DEFENSIVE",
		talent = 1
	},
	{ -- Dark Bargain
		spellID = 110913,
		succ = "SPELL_CAST_SUCCESS",
		name = "LOC_DBARGAIN",
		real_name = "[Dark Bargain]",
		CD = 180,
		class = "WARLOCK",
		category = "DEFENSIVE",
		talent = 3
	},
	{ -- Dark Bargain
		spellID = 108416,
		succ = "SPELL_CAST_SUCCESS",
		name = "LOC_SPACT",
		real_name = "[Sacrificial Pact]",
		CD = 60,
		class = "WARLOCK",
		category = "DEFENSIVE",
		talent = 3
	},
	
	
	     -- Death Knight
	{ -- Raise Ally
		spellID = 61999,
		succ = "SPELL_RESURRECT", 
		name = "DEA_RA",
		real_name = "[Raise Ally]",
		CD = 600,
		class = "DEATHKNIGHT",
		category = "REZ",
	},
	{ -- Anti-Magic Zone
		spellID = 51052,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_AMZ",
		real_name = "[Anti-Magic Zone]",
		CD = 120,
		class = "DEATHKNIGHT",
		talent = 2,
		category = "AOE_HEAL",
	},
	{ -- Remorseless Winter
		spellID = 108200,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_RW",
		real_name = "[Remorseless Winter]",
		CD = 60,
		class = "DEATHKNIGHT",
		talent = 6,
		category = "MISC",
	},	
	{ -- Gorefiends's Grasp
		spellID = 108199,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_GG",
		real_name = "[Gorefiends's Grasp]",
		CD = 60,
		class = "DEATHKNIGHT",
		talent = 6,
		category = "MISC",
	},
	{ -- Icebound Fortitude
		spellID = 48792,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_IBF",
		real_name = "[Icebound Fortitude]",
		CD = 180,
		class = "DEATHKNIGHT",
		category = "DEFENSIVE",
	},
	{ -- Army of the Dead 
		spellID = 42650,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_AOTD",
		real_name = "[Army of the Dead]",
		CD = 600,
		class = "DEATHKNIGHT",
		category = "DEFENSIVE",
	},
	{ -- Anti-Magic Shell
		spellID = 48707,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_AMS",
		real_name = "[Anti-Magic Shell]",
		CD = 45,
		class = "DEATHKNIGHT",
		category = "DEFENSIVE",
	},
	{ -- Death Pact
		spellID = 48743,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_DP",
		real_name = "[Death Pact]",
		CD = 120,
		class = "DEATHKNIGHT",
		category = "DEFENSIVE",
		talent = 4
	},
	{ -- Bone Shield
		spellID = 49222,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_BS",
		real_name = "[Bone Shield]",
		CD = 60,
		class = "DEATHKNIGHT",
		category = "DEFENSIVE",
		spec = 250
	},
	{ -- Dancing rune
		spellID = 49028,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_BS",
		real_name = "[Dancing rune]",
		CD = 90,
		class = "DEATHKNIGHT",
		category = "DEFENSIVE",
		spec = 250
	},
	{ -- Rune Tap
		spellID = 48982,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_RT",
		real_name = "[Rune Tap]",
		CD = 30,
		class = "DEATHKNIGHT",
		category = "DEFENSIVE",
		spec = 250
	},
	{ -- Vampiric Blood
		spellID = 55233,
		succ = "SPELL_CAST_SUCCESS",
		name = "DEA_VB",
		real_name = "[Vampiric Blood]",
		CD = 60,
		class = "DEATHKNIGHT",
		category = "DEFENSIVE",
		spec = 250
	},


	-- Warrior
	{ -- Rallying Cry
		spellID = 97462,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_RC",
		real_name = "[Rallying Cry]",
		CD = 180,
		class = "WARRIOR",
		category = "AOE_HEAL",
	},
	{ -- Demoralizing Banner
		spellID = 114203,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_DB",
		real_name = "[Demoralizing Banner]",
		CD = 180,
		class = "WARRIOR",
		category = "AOE_HEAL",
	},
	{ -- Shattering Throw
		spellID = 64382,
		succ = "SPELL_DAMAGE",
		name = "WAR_STH",
		real_name = "[Shattering Throw]",
		CD = 300,
		class = "WARRIOR",
		category = "AOE_DPS",
	},
	{ -- Skull Banner
		spellID = 114207,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_SB",
		real_name = "[Skull Banner]",
		CD = 180,
		class = "WARRIOR",
		category = "AOE_DPS",
	},
	{ -- Vigilance
		spellID = 114030,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_VIGI",
		real_name = "[Vigilance]",
		CD = 120,
		class = "WARRIOR",
		category = "SINGLE_HEAL",
		talent = 5
	},
	{ -- Safeguard
		spellID = 114029,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_SGUARD",
		real_name = "[Safeguard]",
		CD = 30,
		class = "WARRIOR",
		category = "SINGLE_HEAL",
		talent = 5
	},
	{ -- Demoralizing Shout
		spellID = 1160,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_DSHOUT",
		real_name = "[Demoralizing Shout]",
		CD = 60,
		class = "WARRIOR",
		category = "AOE_HEAL",
		spec = 73
	},
	{ -- Shield Wall
		spellID = 871,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_SWALL",
		real_name = "[Shield Wall]",
		CD = 300,
		class = "WARRIOR",
		category = "DEFENSIVE",
	},
	{ -- Die by the sword
		spellID = 118038,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_DBTW",
		real_name = "[Die by the Sword]",
		CD = 120,
		class = "WARRIOR",
		category = "DEFENSIVE",
	},
	{ -- Last Stand
		spellID = 12975,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_LSTAND",
		real_name = "[Last Stand]",
		CD = 180,
		class = "WARRIOR",
		category = "DEFENSIVE",
		spec = 73
	},
	{ -- Enraged Regeneration
		spellID = 55694,
		succ = "SPELL_CAST_SUCCESS",
		name = "WAR_EREGEN",
		real_name = "[Enraged Regeneration]",
		CD = 60,
		class = "WARRIOR",
		category = "DEFENSIVE",
		talent = 2
	},
	-- Rogue
	{ -- Smoke Bomb
		spellID = 76577,
		succ = "SPELL_CAST_SUCCESS",
		name = "ROG_SB",
		real_name = "[Smoke Bomb]",
		CD = 180,
		class = "ROGUE",
		category = "AOE_HEAL",
	},
	{ -- Tricks of the Trade
		spellID = 57934,
		succ = "SPELL_CAST_SUCCESS",
		name = "ROG_TOT",
		real_name = "[Tricks of the Trade]",
		CD = 30,
		class = "ROGUE",
		category = "AOE_DPS",
	},
	{ -- Feint
		spellID = 1966,
		succ = "SPELL_CAST_SUCCESS",
		name = "ROG_FEINT",
		real_name = "[Feint]",
		CD = 5,
		class = "ROGUE",
		category = "DEFENSIVE",
	},
	-- Mage
	{ -- Ice Block
		spellID = 45438,
		succ = "SPELL_CAST_SUCCESS",
		name = "MAG_IB",
		real_name = "[Ice Block]",
		CD = 300,
		class = "MAGE",
		category = "DEFENSIVE",
	},
	{ -- Alter Time
		spellID = 108978,
		succ = "SPELL_CAST_SUCCESS",
		name = "MAG_AT",
		real_name = "[Alter Time]",
		CD = 180,
		class = "MAGE",
		category = "MISC",
	},
	{ -- Ice Barrier
		spellID = 11426,
		succ = "SPELL_CAST_SUCCESS",
		name = "MAG_IBAR",
		real_name = "[Ice Barrier]",
		CD = 25,
		class = "MAGE",
		category = "DEFENSIVE",
		talent = 2
	},
	{ -- Temporal Shield
		spellID = 115610,
		succ = "SPELL_CAST_SUCCESS",
		name = "MAG_TS",
		real_name = "[Temporal Shield]",
		CD = 25,
		class = "MAGE",
		category = "DEFENSIVE",
		talent = 2
	},
	{ -- Greater Invisibility
		spellID = 110959,
		succ = "SPELL_CAST_SUCCESS",
		name = "MAG_GI",
		real_name = "[Greater Invisibility]",
		CD = 90,
		class = "MAGE",
		category = "DEFENSIVE",
		talent = 4
	},
	{ -- Incanter's Ward
		spellID = 1463,
		succ = "SPELL_CAST_SUCCESS",
		name = "MAG_IW",
		real_name = "[Incanter's Ward]",
		CD = 25,
		class = "MAGE",
		category = "DEFENSIVE",
		talent = 6
	},
	-- Hunter
	{ -- Deterrence
		spellID = 19263,
		succ = "SPELL_CAST_SUCCESS",
		name = "HUN_DET",
		real_name = "[Deterrence]",
		CD = 120,
		class = "HUNTER",
		category = "DEFENSIVE",
	},
	{ -- Exhilaration
		spellID = 109304,
		succ = "SPELL_CAST_SUCCESS",
		name = "HUN_EX",
		real_name = "[Exhilaration]",
		CD = 120,
		class = "HUNTER",
		category = "DEFENSIVE",
		talent = 3
	},
	-- Everybody
	--{ -- Healthstone
	--	spellID = 6262,
	--	succ = "SPELL_CAST_SUCCESS",
	--	name = "ALL_HS",
	--	real_name = "[Healthstone]",
	--	CD = 120,
	--	class = "ALL",
	--	category = "MISC",
	--},
	
}

-- http://www.wowace.com/addons/libgroupinspect/pages/global-specialization-ids/
--
--
-- Global Specialization IDs
-- 
-- Accurate as of 5.0.4/5.0.5.
-- General
-- 
--     0 => No specialization 
-- 
-- Death Knight
-- 
--     250 => Blood
--     251 => Frost
--     252 => Unholy 
-- 
-- Druid
-- 
--     102 => Balance
--     103 => Feral
--     104 => Guardian
--     105 => Restoration 
-- 
-- Hunter
-- 
--     253 => Beastmaster
--     254 => Marksman
--     255 => Survival 
-- 
-- Mage
-- 
--     62 => Arcane
--     63 => Fire
--     64 => Frost 
-- 
-- Monk
-- 
--     268 => Brewmaster
--     269 => Windwalker
--     270 => Mistweaver 
-- 
-- Paladin
-- 
--     65 => Holy
--     66 => Protection
--     70 => Retribution 
-- 
-- Priest
-- 
--     256 => Discipline
--     257 => Holy
--     258 => Shadow 
-- 
-- Rogue
-- 
--     259 => Assassination
--     260 => Combat
--     261 => Subtlety 
-- 
-- Shaman
-- 
--     262 => Elemental
--     263 => Enhancement
--     264 => Restoration 
-- 
-- Warlock
-- 
--     265 => Affliction
--     266 => Demonology
--     267 => Destruction 
-- 
-- Warrior
-- 
--     71 => Arms
--     72 => Fury
--     73 => Protection 
-- 
-- Hunter pets
-- 
-- (not used by LibGroupInSpecT, but included for completeness)
-- 
--     74 => Ferocity
--     79 => Cunning
--     81 => Tenacity 
-- 

--------------------------------------------------------